{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|C:\\Users\\user\\source\\repos\\OCV_DataBridge\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|c:\\users\\user\\source\\repos\\ocv_databridge\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|c:\\users\\user\\source\\repos\\ocv_databridge\\formsetting.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|solutionrelative:formsetting.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|c:\\users\\user\\source\\repos\\ocv_databridge\\formsetting.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{21D5DE78-591A-4542-9348-F367D8BBEDEF}|OCV_DataBridge.vbproj|solutionrelative:formsetting.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "FormSetting.vb",
              "DocumentMoniker": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\FormSetting.vb",
              "RelativeDocumentMoniker": "FormSetting.vb",
              "ToolTip": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\FormSetting.vb",
              "RelativeToolTip": "FormSetting.vb",
              "ViewState": "AgIAAEABAAAAAAAAAAAswH0BAABAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-10-24T10:34:04.644Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "FormSetting.vb [Progettazione]",
              "DocumentMoniker": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\FormSetting.vb",
              "RelativeDocumentMoniker": "FormSetting.vb",
              "ToolTip": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\FormSetting.vb [Progettazione]",
              "RelativeToolTip": "FormSetting.vb [Progettazione]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-10-24T10:34:02.69Z",
              "EditorCaption": " [Progettazione]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb",
              "DocumentMoniker": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\Form1.vb",
              "RelativeToolTip": "Form1.vb",
              "ViewState": "AgIAAJkDAAAAAAAAAAAiwLEDAABDAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-07-17T14:07:15.288Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb [Progettazione]",
              "DocumentMoniker": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "C:\\Users\\user\\source\\repos\\OCV_DataBridge\\Form1.vb [Progettazione]",
              "RelativeToolTip": "Form1.vb [Progettazione]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-06-05T14:59:14.673Z",
              "EditorCaption": " [Progettazione]"
            }
          ]
        }
      ]
    }
  ]
}